function miaFunzione() {
	//alert('miaFunzione');
	console.log('miaFunzione');
	document.getElementById('demo').innerHTML = "Ciao Javascript!";
	
	// var myP = document.getElementById('demo');
	// myP.innerHTML = "Ciao Javascript!";
	
	
}
